<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net10.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Dapper" Version="2.1.72" />
      <PackageReference Include="System.Data.SQLite" Version="2.0.3" />
      <PackageReference Include="z440.atl.core" Version="7.12.0" />
    </ItemGroup>

</Project>
